#!/bin/csh -f
###########################################
#
# Daily configuration check
#
###########################################
 
setenv prefix @prefix@
setenv exec_prefix @exec_prefix@
setenv datadir @datadir@
setenv CFINPUTS $datadir/cfengine

set path = ( /bin /usr/bin /usr/sbin $exec_prefix/bin )

if ( -f /etc/cfengine.pid ) then

   rm -f /etc/cfengine.pid

endif

@sbindir@/cfengine

